.deal-title {
    font-size: 20px;
    line-height: 23px;
    font-weight: 400;
    color: #ff4200;
    margin: 21px 0 0;
}

.deal-menu,
.deal-product {
    white-space: nowrap;
    overflow-x: auto;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    margin: 16px 0 0;
    width: 100vw;
    position: relative;
    left: -7px;
    padding: 0 7px;
    z-index: 0;
}

.deal-menu::after,
.deal-product::after {
    content: '';
    width: 0;
    height: 27px;
    display: block;
    position: relative;
    border-left: 7px solid transparent;
}

.deal-menu h3 {
    display: block;
    padding: 5px 10px;
    border: 1px solid #bdbdbd;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background: #fff none;
    font-size: 13px;
    line-height: 15px;
    color: #333;
    margin: 0 8px 0 0;
    font-weight: 400;
}

.deal-menu h3:last-of-type {
    margin: 0;
}

.deal-menu h3.active {
    color: #207bc1;
    background: #f2f0f0 none;
}

.deal-product {
    list-style: none;
    display: none;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.deal-product.active {
    display: -ms-flexbox;
    display: flex;
    opacity: 1;
    visibility: visible;
}

.deal-product-item {
    margin: 0 8px 0 0;
    position: relative;
    border: 1px solid #bdbdbd;
    background: #f3f3f3 none;
    white-space: normal;
    display: block;
    padding: 0 0 10px;
    max-width: 148px;
    -ms-flex: 0 0 148px;
    flex: 0 0 148px;
}

.deal-product-item:last-of-type {
    margin: 0;
}

.deal-product-img {
    padding: 10px;
    background: #FFF none;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    height: 130px;
}

.deal-product-img img {
    max-height: 100%;
}

.deal-product-item h3 {
    font-size: 12px;
    line-height: 14px;
    margin: 8px 0 0;
    padding: 0 8px;
    font-weight: 400;
    color: #666;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 28px;
}

.deal-product-regular {
    display: block;
    font-size: 15px;
    line-height: 18px;
    color: #de1f1f;
    padding: 0 8px;
    margin: 8px 0 0;
}

.deal-product-footer {
    padding: 0 8px;
    margin: 3px 0 0;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.deal-product-sale {
    font-size: 12px;
    line-height: 14px;
    text-decoration: line-through;
    color: #666;
}

.deal-product-percent {
    font-size: 13px;
    line-height: 15px;
    font-weight: 700;
    color: #333;
    margin: 0 0 0 5px;
}